"""実消化&アルトマーク 日次バッチのエントリーポイント"""
from src import jobctrl_daily

if __name__ == '__main__':
    try:
        exit(jobctrl_daily.exec())
    except Exception:
        # エラーが起きても、正常系のコードで返す。
        # エラーが起きた事実はbatch_process内でログを出す。
        exit(0)
